export default class Calculator {
  add(a: number, b: number) {
    if (a > Number.MAX_SAFE_INTEGER || b > Number.MAX_SAFE_INTEGER) {
      throw new Error('Please provide a valid number');
    }

    return a + b;
  }
}
